.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font:80% Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	position:relative;
	width:725px;
    display:table;
	}
	
	.menu .activado{
		background:#2580a2;
	    text-decoration:none;
		color:#FFF;
	
			}	
	
.menu ul{
	background:#333333;
	height:50px;
	list-style:none;
	margin:0;
	padding:0;
	display: table-cell;
vertical-align: middle;
text-align: center; 
	}
	.menu li{
		float:left;
		padding:0px;
		max-width:154px;
		min-width:90px;

		}
	.menu li a{
		height:50px;
		background:#333333 url("images/seperator.gif") bottom right no-repeat;
		color:#cccccc;
		display:block;
		font-weight:normal;
		line-height:50px;
		margin:0px;
		padding:0px 5px;
		text-align:center;
		text-decoration:none;
		}
.menu li  p{
	
	line-height:normal;
		margin:0px;
		padding:5px 0px 0px 0px;
		}		
		.menu li a:hover, .menu ul li:hover a{
			background: #2580a2 url("images/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu li ul{
		background:#333333;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:190px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		min-width:190px;
		width:190px;
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		
		}
	.menu li:hover li a{
		line-height:20px;
		padding:10px;
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:auto;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 5px 0px 5px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#2580a2 url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

     